<!DOCTYPE html>

<html lang="en">
  <head>
    <%- include('../partials/header'); %>
  </head>

  <body class="container">
    <header><%- include('../partials/nav'); %></header>

    <main>
      <div class="jumbotron">
        <h3>Tentang EJS</h3>

        <p>
          EJS (Embedded JavaScript) adalah salah satu dari banyak template
          engine yang tersedia untuk Node.js. Ini memungkinkan penanaman kode
          JavaScript di dalam tampilan HTML, memungkinkan pembuatan tampilan
          dinamis dengan menggunakan data dari aplikasi Node.js
        </p>
      </div>
    </main>

    <footer><%- include('../partials/footer'); %></footer>
  </body>
</html>
